Bug 993293 - rubygem-heroku: FTBFS in rawhide
rubygem-heroku: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-heroku (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
:
: 1107135 (view as bug list)
Depends On:
Blocks: F20FTBFS F21FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 15:12 EDT by Dennis Gilmore
Modified: 2014-06-10 04:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-heroku-3.8.2-1.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-10 04:06:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 15:12:10 EDT
Your package rubygem-heroku failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5769862

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:59:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Vít Ondruch 2014-06-10 04:01:11 EDT
*** Bug 1107135 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.